#!/bin/sh

### MainConcept 

cd "${PROJECT_DIR}/../MainConcept"

#if [[ ${DEBUGBUILD} -eq 0 && -d "Frameworks" ]]; then
#	rm -rf "Frameworks"
#fi

if [ ! -d "Frameworks/mc_dec_mp3.framework" ]; then
    tar -xzf Frameworks.tar.gz
fi

cd "${PROJECT_DIR}"
